@charset "utf-8";

#mainArea .mainBox .content h3 {margin:30px 0 10px;}

#mainArea .mainBox .content table {width:100%;}
#mainArea .mainBox .content table, td {border:1px solid #CACACA; border-collapse:collapse;}
#mainArea .mainBox .content th {padding:10px; background:#EBEBEB; text-align:center; font-weight:normal; border-bottom:2px solid #68B3C8;}
#mainArea .mainBox .content td {padding:10px; line-height:18px; overflow:hidden;}
#mainArea .mainBox .content .backColor {background:#EBEBEB; text-align:center;}
#mainArea .mainBox .content .left {float:left; margin-right:20px;}
#mainArea .mainBox .content .right {float:left; line-height:18px;}
#mainArea .mainBox .content .c1 {width:10%;}
#mainArea .mainBox .content .c2 {width:45%;}
#mainArea .mainBox .content .c3 {width:45%;}

#mainArea .mainBox .content td a {font-size:11px; color:#41ACC4;}
#mainArea .mainBox .content td a:hover {font-size:11px; color:#444;}